Ruby on Rails vulnerability pre 3.2.16 and 4.0.2

Rails 3.2.16 and 4.0.2 have been released!

These two releases contain important security fixes, so please upgrade as soon as possible! In order to make upgrading as smooth as possible, we’ve only included commits directly related to each security issue.

More information: Rails 3.2.16 and 4.0.2 have been released!